Subject: Re: Better flower photos - truer colors

From: [email-masked] (Okie Mom)
Date: 21 Mar 1995 04:06:45 -0500

Getting true color on blue flowers is difficult.  I've had better luck at
it when I've made the photographs on a cloudy day.

---

From: Susan Sanders <[email-masked]>
Date: 20 Mar 1995 15:23:47 GMT

In article <[email-masked]> , [email-masked]
writes:
>If you are shooting prints, you can just about forget getting accurate
color

Actually, I haven't had most of the problems you describe (I use
Kodacolor 100 for the most part, and send it to Kodak, or the company
that's doing Kodak processing these days; what's their name?  starts with
"Q", I think) and get very good and accurate color rendition, for the
most part.

The problem I have, and wonder if you have any advice for, is those pesky
blues.  Take a picture of forget-me-nots, gentian, browallia, lobelia,
Geranium 'Johnson's Blue', all of them gorgeous clear blues, and your
pictures come back purple; seems to happen with all films and everybody's
processing.  Other plants, Veronica, for instance, seem to reproduce just
fine.  Do you have any suggestions on how to get more accurate blue
rendition for the problem plants?
                         -Sue Sanders

---

From: [email-masked] (HollyTW)
Date: 23 Mar 1995 20:14:43 -0500

Accurate color rendition is a difficult thing.  Prints will almost always
disappoint - _unless_  you take the photograph with slide film. 
Fujichrome leans toward the green and Kodachrome leans toward the red. 
Midday light will have more blues in it than will early morning or
afternoon light, which tends to be "warmer" or more golden in color. 
Also, the slower speed films (Kodachrome 25 and Fuji 64) will have a finer
grain and better color rendition.  Shoot a roll or two of these, then take
the slides you like to a good lab and have internegatives made.  A
reputable lab (NOT a one-hour place) should be able to print what you
want.

Good luck!

---

From: [email-masked] (Jim Wilson)
Date: 21 Mar 95 23:47:01 -0500

In article <[email-masked]>, Susan Sanders <[email-masked]> writes:

[...]
> rendition for the problem plants?
**

The best explanation of this that I've read is in an article,
"Color Photography for Irisarians" by George Waters, in the
Bulletin of the American Iris Society, October, 1992.

He says that film emulsions are sensitive to a narrow band of
infra-red radiation as well as visible light.  Some flowers'
pigment combinations absorb this light, and some, unfortunately
for us, don't.  These latter ones are recorded as red, and 
appear as a special problem when the base color is in the blue
range.  We don't seem to mind the reds being enhanced nearly
so much.

Irises exhibit this problem too, to varying degrees.  Most
Siberians are affected, but "Jaybird" seems to photograph pretty
well.  Consequently, when looking at two irises in a catalog,
we can't even count on relative colors being accurate (x is bluer 
than y), even making the generous assumption that other factors 
are the same.

He didn't seem enthusiastic about possible remedies.  One is
photographing on a cloudy or misty day.  Another is by using
a suitable spectrum flash as a light source.  Another is being
sure to catch flowers that are fresh--he's found that their
IR reflection can change over time.  And finally, he says that
Kodak has a filter pack for the problem, but that it cuts
effective film speed by about six stops.  All of these have their
drawbacks.

The rest of the article is good as well.  George takes excellent
pictures.
                                        --Jim

---

From: [email-masked] (Okie Mom)
Date: 21 Mar 1995 04:06:45 -0500

---

From: Susan Sanders <[email-masked]>
Date: 20 Mar 1995 15:23:47 GMT

color

---

From: [email-masked] (HollyTW)
Date: 23 Mar 1995 20:14:43 -0500

Good luck!

---

From: [email-masked] (Jim Wilson)
Date: 21 Mar 95 23:47:01 -0500

[...]
**

---

From: [email-masked] (Chad James Segura)
Date: 23 Mar 1995 17:27:04 GMT

Jim Wilson ([email-masked]) wrote:
: In article <[email-masked]>, Susan Sanders <[email-masked]> writes:

: [...]
: > 
: > The problem I have, and wonder if you have any advice for, is those pesky
: > blues.  Take a picture of forget-me-nots, gentian, browallia, lobelia,
: > Geranium 'Johnson's Blue', all of them gorgeous clear blues, and your
: > pictures come back purple; seems to happen with all films and everybody's
: > processing.  Other plants, Veronica, for instance, seem to reproduce just
: > fine.  Do you have any suggestions on how to get more accurate blue
: > rendition for the problem plants?
: **

: The best explanation of this that I've read is in an article,
: "Color Photography for Irisarians" by George Waters, in the
: Bulletin of the American Iris Society, October, 1992.

: He says that film emulsions are sensitive to a narrow band of
: infra-red radiation as well as visible light.  Some flowers'
: pigment combinations absorb this light, and some, unfortunately
: for us, don't.  These latter ones are recorded as red, and 
: appear as a special problem when the base color is in the blue
: range.  We don't seem to mind the reds being enhanced nearly
: so much.

: Irises exhibit this problem too, to varying degrees.  Most
: Siberians are affected, but "Jaybird" seems to photograph pretty
: well.  Consequently, when looking at two irises in a catalog,
...

: He didn't seem enthusiastic about possible remedies.  One is
: photographing on a cloudy or misty day.  Another is by using
: a suitable spectrum flash as a light source.  Another is being
: sure to catch flowers that are fresh--he's found that their
: IR reflection can change over time.  And finally, he says that
: Kodak has a filter pack for the problem, but that it cuts
: effective film speed by about six stops.  All of these have their
...

Here's how I do it.  Get up very early (although I guess this may
work late in the afternoon also.  The sky must be clear.  Take your
shots before you or the flowers get any direct sun.  With clear
blue sky overhead, you should get pretty good blues.  If it is
overcast or there are trees above the plants, your results may
not be as good. 

Chad

---

From: [email-masked] (B GOOGLE)
Date: 29 Mar 1995 20:36:25 -0500

Depending on the color of the flower, sometimes a polarizing lens helps. 
I agree, slide film is a must.  With a dark colored flower sometimes using
an F Stop over meter is helpful.  The opposite with dark flowers.

---

From: [email-masked] (B GOOGLE)
Date: 29 Mar 1995 20:36:25 -0500